INSERT INTO STUDENT (NAME,LAST_NAME,BIRTH_DATE) VALUES ('brian','lopez','2000-11-16');
INSERT INTO STUDENT (NAME,LAST_NAME,BIRTH_DATE) VALUES ('leandro','hernandez','1998-11-16');
INSERT INTO STUDENT (NAME,LAST_NAME,BIRTH_DATE) VALUES ('luciano','bera','2002-11-16');
INSERT INTO STUDENT (NAME,LAST_NAME,BIRTH_DATE) VALUES ('pedro','chiahi','2007-11-16');
INSERT INTO STUDENT (NAME,LAST_NAME,BIRTH_DATE) VALUES ('rodrigo','mani','1996-11-16');
INSERT INTO STUDENT (NAME,LAST_NAME,BIRTH_DATE) VALUES ('florencia','rodriguez','2002-11-16');
INSERT INTO STUDENT (NAME,LAST_NAME,BIRTH_DATE) VALUES ('sebastian','carlos','2000-11-16');
INSERT INTO STUDENT (NAME,LAST_NAME,BIRTH_DATE) VALUES ('marcos','henrique','2000-11-16');
INSERT INTO STUDENT (NAME,LAST_NAME,BIRTH_DATE) VALUES ('marcelo','luro','2000-11-16');
INSERT INTO STUDENT (NAME,LAST_NAME,BIRTH_DATE) VALUES ('kevin','lara','2000-11-16');
INSERT INTO STUDENT (NAME,LAST_NAME,BIRTH_DATE) VALUES ('federico','mostaza','2000-11-16');
INSERT INTO STUDENT (NAME,LAST_NAME,BIRTH_DATE) VALUES ('carlos','martinez','1980-11-16');
INSERT INTO STUDENT (NAME,LAST_NAME,BIRTH_DATE) VALUES ('marta','sanchez','2001-11-16');